﻿
/*
%――――――――――――――――――――%
  ◆レイアウト共通定義
%――――――――――――――――――――%
*/

*
{
    padding:0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

html
{
    height:100%;
}

body 
{
    height:100%;
    font-family:sans-serif;
    font-size:15pt;
    color:#000000;
}

/*
%――――――――――――――――――――%
  ◆見出しスタイル。
%――――――――――――――――――――%
*/

h1
{
    text-align:left;
    line-height:34px;
    font-size:16pt;
    padding:3px 5px 3px 10px;
    letter-spacing:1px;
    background-image:url("/image/common/h1_bg.jpg");
    background-position:bottom;
    background-repeat:repeat-x;
}

h2
{
    background-image:url(/image/common/bg-hdg-l2-01-h2.gif);
    background-repeat:repeat-x;
    background-position:inherit;
    font-family: "ＭＳ ゴシック",sans-serif;
    padding-left:23px;
    line-height:25px;
    letter-spacing: 2px; 
    font-size:12pt;
    text-align:left;
    margin:3px 0px 0px 0px;
    border:1px solid lightgray;
    border-left:3px solid #1C027C;
}

p
{
    line-height:18px;
    margin:0px;
}

/*------------------------------------%
    画面構成定義
%------------------------------------*/

#wrapper 
{
    width:960px;
    height:100%;
    font-size:10pt;
    border-left:1px solid #808080;
    border-right:1px solid #808080;
    margin:0px auto;
    position:relative;
    min-height: 100%;
    height: auto !important;
}

#wrapper #container #main
{
    width:70%;
    clear:both;
    margin:0 auto;
}

#container
{
    margin:0 auto;
    width:90%;
    height:100%;
    font-size:9pt;
    
}

#information
{
    width:60%;
    height:180px;
    text-align:left;
    line-height:20px;
}

#information .information_content
{
    padding:5px;
    letter-spacing:0px;
    overflow:scroll;
    overflow-x:hidden;
    height:135px;
    border:1px solid gray;
    border-top:none;

}

/*――――――――――――――――――――%
 ◆Header Layout
%――――――――――――――――――――*/

#header
{
    background-image:url("/image/common/branding-band-01.png");
    background-repeat:no-repeat;
    background-position:center top;
    height:64px;
}

/*――――――――――――――――――――%
 ◆Footer Layout
%――――――――――――――――――――*/

#footer 
{
    clear:both;
    bottom:3px;
    position:absolute;
    width:100%;
    margin-top:10px;
    vertical-align:middle;
    background-color:#FFFFFF;
}

#footer .copyright
{
    clear:both;
    text-align:center;
    width:100%;
    color:#FFFFFF;
    font-size:0.8em;
    line-height:13px;
    border-top:1px solid red;
    background-color:#1C027C;
}

